Description: fix desktop-entry-limited-to-environments lintian info
Author: Devid Antonio Filoni <d.filoni@ubuntu.com>
Origin: upstream
        https://github.com/emesene/emesene/commit/06abc2a7f203f4623e91507eb7cc38df1be94fac

--- emesene-2.12.5+dfsg.orig/emesene/data/share/applications/emesene.desktop
+++ emesene-2.12.5+dfsg/emesene/data/share/applications/emesene.desktop
@@ -13,7 +13,6 @@ Icon=emesene
 Terminal=false
 StartupNotify=true
 Type=Application
-OnlyShowIn=GNOME;Unity;
 Categories=Network;InstantMessaging;
 X-Ayatana-Desktop-Shortcuts=NewInstance;
 
@@ -25,4 +24,4 @@ Name[pt_BR]=Abrir uma nova instância
 Name[tr]=Yeni bir örnek aç
 Name[es]=Abrir una instancia nueva
 Exec=emesene
-OnlyShowIn=Unity;
+TargetEnvironment=Unity
